#page_ttl .ttl_box {
  width: calc(100% - 100px);
  max-width: 1720px;
  margin: 0 auto;
  padding-top: 230px;
}
#page_ttl .ttl_box .ttl {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: start;
  justify-content: space-between;
  margin-bottom: 60px;
}
#page_ttl .ttl_box .ttl h1 {
  font-size: 2rem;
  display: grid;
  grid-row-gap: 1em;
}
#page_ttl .ttl_box .ttl h1 .font_en {
  font-size: 8rem;
  color: var(--color_main);
}
#page_ttl .ttl_box .ttl .font_num {
  display: grid;
  grid-template-columns: repeat(3, auto);
  align-items: center;
  justify-content: start;
  grid-column-gap: 0.66em;
  font-size: 1.8rem;
  border-top: 1px solid var(--color_txt);
  padding-top: 1em;
  transform: translateY(0.5em);
}
#page_ttl .ttl_box .ttl .font_num span {
  font-family: inherit;
}
#page_ttl .ttl_box .ttl .font_num::after {
  content: "";
  width: 0.5em;
  height: 1px;
  background-color: var(--color_txt);
  grid-area: 1/2/2/3;
}
#page_ttl .breadcrumbs {
  font-size: 1.6rem;
  line-height: 1.2;
  padding-top: 1.5em;
  width: calc(100% - 100px);
  max-width: 1720px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: start;
}
#page_ttl .breadcrumbs li {
  color: var(--color_sub);
}
#page_ttl .breadcrumbs li a {
  color: var(--color_txt);
}
#page_ttl .breadcrumbs li:has(a) {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  grid-column-gap: 1em;
  padding-right: 1em;
}
#page_ttl .breadcrumbs li:has(a)::after {
  content: "";
  width: 1.25em;
  height: 1px;
  background-color: var(--color_txt);
}

#tabmenu .wrap {
  padding-bottom: 0;
}
#tabmenu .wrap .contents {
  max-width: 1220px;
}
#tabmenu .wrap .contents ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 2%;
}
#tabmenu .wrap .contents ul li {
  cursor: pointer;
  font-size: 2.4rem;
  padding: 0 3em;
  height: 3.3em;
  display: grid;
  grid-template-columns: 1fr 0.9em;
  color: var(--color_white);
  align-items: center;
  background-color: var(--color_main);
}
#tabmenu .wrap .contents ul li img {
  opacity: 0;
}
#tabmenu .wrap .contents ul li.active {
  background-color: var(--color_hover);
  pointer-events: none;
}
#tabmenu .wrap .contents ul li.active img {
  opacity: 1;
}

.tabcontent:not(.active) {
  display: none;
}

#related .wrap {
  padding: 0 0 300px;
}
#related .wrap .contents {
  max-width: 1220px;
}
#related .wrap .contents h2 {
  font-size: 1.8rem;
  text-align: center;
  display: grid;
  justify-items: center;
  grid-row-gap: 0.66em;
  margin-bottom: 4em;
}
#related .wrap .contents h2 .font_en {
  font-size: 6.2rem;
  color: var(--color_main);
}
#related .wrap .contents ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 3%;
}
#related .wrap .contents ul li a {
  display: grid;
  grid-template-columns: 1fr 0.66em;
  align-items: center;
  grid-gap: 0.33em;
  font-size: 2.8rem;
  padding-bottom: 1em;
  padding-right: 0.66em;
  border-bottom: 1px solid var(--color_gray2);
  font-weight: 600;
}
#related .wrap .contents ul li a .font_en {
  font-size: 1.8rem;
  color: var(--color_main);
}
#related .wrap .contents ul li a img {
  grid-area: 1/2/3/3;
}
@media (hover: hover) {
  #tabmenu .wrap .contents ul li {
    transition: 0.3s;
  }
  #tabmenu .wrap .contents ul li img {
    transition: 0.3s;
    transform: translateY(-5px);
  }
  #tabmenu .wrap .contents ul li:hover {
    background-color: var(--color_hover);
  }
  #tabmenu .wrap .contents ul li:hover img {
    opacity: 1;
    transform: translateY(0);
  }
  #tabmenu .wrap .contents ul li.active img {
    transform: translateY(0);
  }
}
@media screen and (max-width: 1200px) {
  #page_ttl .ttl_box {
    width: calc(100% - 60px);
    padding-top: 180px;
  }
  #page_ttl .breadcrumbs {
    width: calc(100% - 60px);
  }
}
@media screen and (max-width: 1024px) {
  #page_ttl .ttl_box {
    padding-top: 150px;
  }
  #page_ttl .ttl_box .ttl {
    margin-bottom: 50px;
  }
  #page_ttl .ttl_box .ttl h1 {
    font-size: 1.8rem;
    display: grid;
  }
  #page_ttl .ttl_box .ttl h1 .font_en {
    font-size: 6rem;
  }
  #page_ttl .ttl_box .ttl .font_num {
    font-size: 1.6rem;
  }
  #tabmenu .wrap .contents ul li {
    font-size: 2.3rem;
    padding: 0 2em;
  }
  #related .wrap {
    padding: 0 0 200px;
  }
  #related .wrap .contents h2 .font_en {
    font-size: 5.2rem;
  }
  #related .wrap .contents ul li a {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  #page_ttl .ttl_box {
    width: calc(100% - 40px);
    padding-top: 80px;
  }
  #page_ttl .ttl_box .ttl {
    grid-template-columns: 1fr;
    grid-row-gap: 45px;
    margin-bottom: 40px;
  }
  #page_ttl .ttl_box .ttl h1 {
    font-size: 1.8rem;
    order: 1;
    grid-row-gap: 0.66em;
  }
  #page_ttl .ttl_box .ttl h1 .font_en {
    font-size: 3.6rem;
    color: var(--color_main);
  }
  #page_ttl .ttl_box .ttl .font_num {
    font-size: 1.5rem;
    border-top: none;
    padding-top: 0;
    transform: translateY(0);
  }
  #page_ttl .ttl_box .ttl .font_num span {
    font-family: inherit;
  }
  #page_ttl .ttl_box .ttl .font_num::after {
    content: "";
    width: 0.5em;
    height: 1px;
    background-color: var(--color_txt);
    grid-area: 1/2/2/3;
  }
  #page_ttl .breadcrumbs {
    width: calc(100% - 40px);
    font-size: 1.4rem;
    padding-top: 1em;
  }
  #page_ttl .breadcrumbs li:has(a) {
    grid-column-gap: 0.66em;
    padding-right: 0.66em;
  }
  #tabmenu .wrap .contents ul {
    grid-template-columns: 1fr;
    grid-row-gap: 15px;
  }
  #tabmenu .wrap .contents ul li {
    padding: 0 1.5em;
  }
  #related .wrap {
    padding: 0 0 90px;
  }
  #related .wrap .contents h2 {
    margin-bottom: 3em;
  }
  #related .wrap .contents h2 .font_en {
    font-size: 3.8rem;
  }
  #related .wrap .contents ul {
    grid-template-columns: 1fr;
    grid-row-gap: 30px;
  }
  #related .wrap .contents ul li a .font_en {
    font-size: 1.6rem;
  }
}